@CHARSET "UTF-8";

.yp-container{
	color: #707577;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 auto;
	width: 768px;
	height: 100%;
}
.yp-container a:link, .yp-container a:visited{

font-size:16px;
font-weight:bold;
	color: #1d8bdf;
	outline: none;
	text-decoration: none;
}

.yp-container a:hover{
font-size:16px;
font-weight:bold;
	color: #ff6600;
	outline: none;

}

.yp-container .yp-header{
	overflow: hidden;
}
/********************* locale **********************/
.yp-locale-container{
	overflow: hidden;
	margin-bottom: 10px;
}
.yp-buttonset{
	float: right;
	list-style: none;	
	margin: 5px 0 0 0;
	padding: 0;
	overflow: hidden;
}
.yp-buttonset li{
	float: left;
	text-align: center;
}
.yp-buttonset li a,
.yp-buttonset li a:link,
.yp-buttonset li a:visited,
.yp-buttonset li a:active,
.yp-buttonset li a:focus,
.yp-buttonset li a:hover{
	display: block;
	float: left;
	text-decoration: none;
	margin-left: 8px;
}
.yp-buttonset img{
	border: none;
	margin: 0;
	padding: 0;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}
.yp-buttonset li a.yp-menu-locale-focus img{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/********************* menu **********************/
.yp-menu-container{	
	
}
.yp-menu-container .left{
	float: left;
	height: 118px;
	width: 12px;
	background:url(../img/frontend/layout_2/menu-bg-l.png) no-repeat;
}
.yp-menu-container .right{
	float: right;
	height: 118px;
	width: 12px;
	background:url(../img/frontend/layout_2/menu-bg-r.png) no-repeat;
}
.yp-menu-container .middle{
	width: 100%;
	float: left;
	border-radius: 5px;
	background:url(../img/frontend/layout_2/menu-bg-m.png) repeat-x;
	/*margin-bottom: 14px;*/
}
.yp-menu-container .header-menu {
    position: relative;
    padding: 0 5px;
}



.yp-menu-container .yp-search-box{	
	height: 50px;
	border-top: 2px solid #646566;
	padding-bottom: 10px;
}
.yp-menu-container .yp-search-box #frmYPSearch{
	padding: 5px;
}
.yp-search-box .yp-text{
	display: block;
	margin: 0;
	float: left;
	width: 320px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.yp-menu-container .yp-search-box .yp-text{
	font-size: 19px;
	line-height:20px;padding:8px;
}
.yp-search-box .yp-search-icon{
    cursor: pointer;
    /*padding: 7px 10px;*/
    padding: 5px 10px;
	float: left;
    
    outline: none;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 #000;


    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #97CBFF;
    border-bottom: 1px solid #0743bc;

    background: #0743bc;
    background: -moz-linear-gradient(top, #007eff, #0743bc);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #0743bc), color-stop(100%, 

#007eff));
    background: -webkit-linear-gradient(top, #007eff, #0743bc);
    background: -ms-linear-gradient(top, #007eff, #0743bc);
    background: -o-linear-gradient(top, #007eff, #0743bc);
    background: linear-gradient(top, #007eff, #0743bc);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#007eff', 

EndColorStr='#0743bc')";
}
.yp-search-box .yp-search-icon:hover {
    background: #094FE1;
    background: -moz-linear-gradient(top, #2B95FF, #094FE1);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #094FE1), color-stop(100%, 

#2B95FF));
    background: -webkit-linear-gradient(top, #2B95FF, #094FE1);
    background: -ms-linear-gradient(top, #2B95FF, #094FE1);
    background: -o-linear-gradient(top, #2B95FF, #094FE1);
    background: linear-gradient(top, #2B95FF, #094FE1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2B95FF', 

EndColorStr='#094FE1')";
}

.yp-search-box .yp-search-icon:active {
    border-top: 1px solid #031D52;
    background: #0743bc;

    -webkit-box-shadow: inset 0 2px 8px #031D52;
    -moz-box-shadow: inset 0 2px 8px #031D52;
    box-shadow: inset 0 2px 8px #031D52;
}


.yp-menu-container .yp-menu{
	float: left;
	margin: 0;
	padding: 0;
}
.yp-menu-container .yp-menu li{
	display: block;
	float: left;
	overflow: hidden;
	height: 59px;
	line-height: 55px;
	background:url(../img/frontend/layout_2/menu-separator.png) right center no-repeat;
}
.yp-menu-container .yp-menu li :hover{
	display: block;
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #ff6600;
}
.yp-menu-container .yp-menu li a{
	display: block;
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.yp-menu-container .yp-menu li.yp-menu-focus{
	background: #8d8885 url(../img/frontend/layout_2/menu-focus-bg.png) repeat-x;
	margin-left: -1px;
}
.yp-menu-container .yp-menu li:first-child.yp-menu-focus{
	margin-left: 0px;
}
.yp-menu-container .yp-menu li.yp-menu-focus a{
	color: #E5E5E5;
}
/********************* filter **********************/
.yp-filter-container{
	overflow: hidden;
	margin-bottom: 5px;
}
.yp-filter-container .yp-filter-box{
	float: right;
}
.yp-filter-container .yp-sorting-box{
	padding-left:10px;
	float: left;
}
.yp-sorting-box label{
	display: block;
	float: left;
	margin-right: 8px;
	line-height: 36px;
}
.yp-sorting-box a{
	display: block;
	overflow: hidden;
	float: left;
	line-height: 26px;
	color: #1d8bdf !important;
	margin-top: 4px;
	padding: 0px 8px 0px 8px;
}
.yp-sorting-box a span{
	display: block;
	float: left;
	margin-right: 4px;
}
.yp-sorting-box a.yp-sorting-focus{
	color: #353738 !important;
	background-color: #e0e3e7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.yp-sorting-box a.yp-sorting-focus abbr{
	display: block;
	height: 5px;
	width: 9px;
	float: left;
	margin-top: 10px;
}
.yp-sorting-box a.yp-sorting-focus abbr.yp-asc{
	background:url(../img/frontend/layout_2/asc.png) no-repeat;
}
.yp-sorting-box a.yp-sorting-focus abbr.yp-desc{
	background:url(../img/frontend/layout_2/desc.png) no-repeat;
}
/********************* form **********************/
.yp-form{
}
.yp-text,
.yp-select,
.yp-textarea{
	background-color: #fbfbfb;
	border: solid 1px #d4d4d4;
	box-shadow: inset 2px 2px 1px #eeeeee;
	-moz-box-shadow: inset 2px 2px 1px #eeeeee;	
	-webkit-box-shadow: inset 2px 2px 1px #eeeeee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6d;
}
.yp-text-error,
.yp-select-error,
.yp-textarea-error{
	border: solid 1px #FF0000;
}
.yp-form p{
	overflow: hidden;
	display: block;
	margin-bottom: 16px;
}
.yp-form p label.title{
	overflow: hidden;
	display: block;
	margin-bottom: 4px;
	color: #353738;
	font-size: 14px;
}
.yp-form p label.title span{
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 8px;
}
.yp-form p label.title span.yp-validation{
	color: #FF0000;
}
/********************* buttons **********************/
.yp-button{
	/*display: block;*/
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	cursor: pointer;
}
.yp-button abbr{
	display: block;
	float: left;
	height: 34px;
}
.yp-button abbr.left{
	width: 3px;
	background:url(../img/frontend/layout_2/button-l.png) no-repeat;
}
.yp-button abbr.middle{
	background:url(../img/frontend/layout_2/button-m.png) repeat-x;
	line-height: 30px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 18px;
	padding-right: 18px;
}
.yp-button abbr.right{
	width: 3px;
	background:url(../img/frontend/layout_2/button-r.png) no-repeat;
}
.yp-button:hover abbr{
	background-position: 0 -34px;
}
.yp-overlay-button{
	float: left;
	cursor: pointer;
}
/********************* listing **********************/
.yp-listing-box{
	width: 48%;
	float: left;
	border: solid 1px #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    -moz-box-shadow: -1px 4px 9px #f7f7f7;
    -webkit-box-shadow: -1px 4px 9px #999;
    box-shadow: -1px 4px 9px #33;
    margin-bottom: 40px;
}
.yp-listing-list-view{
	width: 100% !important;
}
.yp-listing-right-box{
	float: right;
}
.yp-listing-box .heading{
	border-bottom: solid 1px #e4e4e4;
	padding: 10px 14px 14px 14px;
	background-color: #f6f6f6;
	height: 36px;
	position: relative;
}
.yp-listing-box .heading .listing-title{
	padding-right: 40px; 
	overflow: hidden; 
	height: 50px;
}
.yp-listing-box .heading .listing-title a{
	font-size: 17px;
	font-weight: bold;
}
.yp-listing-box .detail{
	padding:24px 14px 14px;
	overflow: hidden;
	    background-color: #fff;
    color: #000;
}
.yp-listing-box.listing-featured .detail{
	background: #fff17f none repeat scroll 0 0;
	color: #000;
}
.yp-listing-box .detail img.listing-img{
	display: block;
	float: right;
	/*margin-right: 12px;*/
	margin-left: 5px;
	width: 100px;
	height: 60px;
}
.detail .yp-overflow{}
.yp-listing-box .detail .yp-description{
	line-height: 20px;
	margin-bottom: 8px;
	height: 80px;
	min-height: 58px;
}
.yp-listing-list-view .detail .yp-description{
	height: 57px;
}
.yp-listing-box .detail a.view-more{
	display: block;
	float: left;
	background:url(../img/frontend/layout_2/view-more.png) no-repeat;
	font-weight: 500;
    height: 20px;
    line-height: 22px;
	padding-left: 23px;
	color: #1d8bdf;
}
/********************* paginator **********************/
.yp-paginator{
    list-style: none outside none;
    margin: 0px;
    overflow: hidden;
    padding: 0px;
}
.yp-paginator li{
	display: inline;
	overflow: hidden;
}
.yp-paginator li.dot span{
	display: block;
	float: left;
	height: 33px;
	line-height: 33px;
	margin-right: 4px;
}
.yp-paginator li a{
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 5px;
}
.yp-paginator li a abbr{
	display: block;
	float: left;
	height: 33px;
}
.yp-paginator li a abbr.left{
	width: 3px;
	background:url(../img/frontend/layout_2/page-l.png) no-repeat;
}
.yp-paginator li a abbr.middle{
	background:url(../img/frontend/layout_2/page-m.png) repeat-x;
	color: #1d8bdf;
	line-height: 33px;
	padding: 0px 9px 0px 9px;
}
.yp-paginator li a abbr.right{
	width: 3px;
	background:url(../img/frontend/layout_2/page-r.png) no-repeat;
}
.yp-paginator li a:hover abbr{
	background-position: 0 -33px;
	color: #ffffff;
}
.yp-paginator li a.current abbr{
	background-position: 0 -33px;
	color: #ffffff;
}
.yp-paginator li a.yp-next{
	height: 33px;
	width: 33px;
	background:url(../img/frontend/layout_2/page-next.png) no-repeat;
}
.yp-paginator li a.yp-prev{
	height: 33px;
	width: 33px;
	background:url(../img/frontend/layout_2/page-prev.png) no-repeat;
}
.yp-paginator li a.yp-next:hover,
.yp-paginator li a.yp-prev:hover{
	background-position: 0 -33px;
}

/********************* detail **********************/
.yp-back{
	overflow: hidden;
	margin-bottom: 12px;
	width:100px;
	float:left;
}
.yp-back a{
	display: block;
}
.yp-back a abbr{
	display: block;
	float: left;
	height: 33px;
}
.yp-back a abbr.left{
	width: 21px;
	background:url(../img/frontend/layout_2/back-l.png) no-repeat;
}
.yp-back a abbr.middle{
	background:url(../img/frontend/layout_2/back-m.png) repeat-x;
	color: #1d8bdf;
	line-height: 33px;
	padding: 0px 12px 0px 12px;
}
.yp-back a abbr.right{
	width: 3px;
	background:url(../img/frontend/layout_2/back-r.png) no-repeat;
}
.yp-back a:hover abbr{
	background-position: 0 -33px;
	color: #ffffff;
}
.yp-detail-container{
	border: solid 1px #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    -moz-box-shadow: -1px 4px 9px #f7f7f7;
    -webkit-box-shadow: -1px 4px 9px #f7f7f7;
    box-shadow: -1px 4px 9px #f7f7f7;
}
.yp-detail-container .yp-heading{
	padding: 16px 10px 12px 10px;
	border-bottom: solid 1px #e4e4e4;
    -moz-box-shadow: -1px 4px 9px #f7f7f7;
    -webkit-box-shadow: -1px 4px 9px #f7f7f7;
    box-shadow: -1px 4px 9px #f7f7f7;
    position: relative;
}
.yp-detail-container .yp-heading h1{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	color: #353738;
}
.yp-detail-container .detail{
	overflow: hidden;
	padding: 10px;
	border-bottom: solid 1px #e4e4e4;
    -moz-box-shadow: -1px 4px 9px #f7f7f7;
    -webkit-box-shadow: -1px 4px 9px #f7f7f7;
    box-shadow: -1px 4px 9px #f7f7f7;
}

.yp-gallery{
	overflow: hidden;
	width: 430px;
	margin-right: 12px;
	float: left;
}
.yp-gallery .yp-main-photo{
	display: block;
	margin-bottom: 12px;
}
.yp-gallery .yp-main-photo img{
	display: block;
    width: 430px;
}
.yp-gallery .yp-small-photos{
	display: block;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	margin-bottom: 9px;
}
.yp-gallery .yp-small-photos img{
	display: block;
	width: 100px;
	height: 72px;
}
.yp-gallery .yp-last-photo{
	float: right;
	margin-right: 0px;
}

.yp-detail-container .yp-attributes{
	overflow: hidden;
}
.yp-contact-container{
	overflow: hidden;
}
.yp-contact-container p{
	display: block;
	
	border-bottom: solid 1px #e4e4e4;
    -moz-box-shadow: 1px 7px 5px #fcfcfc;
    -webkit-box-shadow: 1px 7px 5px #fcfcfc;
    box-shadow: 1px 7px 5px #fcfcfc;
    margin-bottom: 18px;
    padding: 4px 0px 10px 0px;
}
.yp-contact-container p label{
	display: block;
	font-size: 16px;
	color: #000;
	line-height: 20px;
}
.yp-contact-container p label.icon{
	padding-left: 26px;
}
.yp-contact-container p label.phone-icon{
	font-weight: bold;
	background:url(../img/frontend/layout_2/phone-icon.png) no-repeat;
}
.yp-contact-container p label.email-icon{
	background:url(../img/frontend/layout_2/email-icon.png) no-repeat;
}
.yp-contact-container p label.url-icon{
	background:url(../img/frontend/layout_2/url-icon.png) no-repeat;
}
.yp-contact-container p label.location-icon{
	background:url(../img/frontend/layout_2/location-icon.png) no-repeat;
	border-bottom: none;
}

.yp-social-sharing{
	overflow: hidden;
	margin-bottom: 16px;
	padding-left: 26px;
}
.yp-social-sharing a{
	display: block;
	float: left;
	margin-right: 8px;
	height: 22px;
	width: 22px;
}
.yp-social-sharing a.direction{
	background:url(../img/frontend/layout_2/direction-icon.png) no-repeat;
}
.yp-social-sharing a.email{
	background:url(../img/frontend/layout_2/letter-icon.png) no-repeat;
}
.yp-social-sharing a.google{
	background:url(../img/frontend/layout_2/google-plus-icon.png) no-repeat;
}
.yp-social-sharing a.facebook{
	background:url(../img/frontend/layout_2/facebook-icon.png) no-repeat;
}
.yp-social-sharing a.linkedin{
	background:url(../img/frontend/layout_2/linkedin.png) no-repeat;
}
.yp-social-sharing a.twitter{
	background:url(../img/frontend/layout_2/twitter-icon.png) no-repeat;
}

.yp-social-sharing a:hover{
	background-position: 0 -22px;
}

.yp-address-container{
	margin-bottom: 12px;
}
.yp-user-address label{
	display: block;
	margin-bottom: 3px;
	color: #939899;
}
.yp-user-address input{
	display: block;
}

.yp-view-map{
	border: solid 1px #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.yp-view-map-canvas {
    height: 160px;
}
.yp-info-window{
	height: 75px;
	color: #59443C;
}
.yp-info-window .yp-info-window-head{
	font-weight: bold !important;
}

.yp-detail-description{
	overflow: hidden;
	padding: 12px;
	background-color: #f6f7f8;
}
.yp-detail-description .heading{
	 color: #353738;
	 font-weight: bold;
	 font-size: 16px;
	 margin-top: 12px;
	 margin-bottom: 24px;
}
.yp-detail-description .content{
	color: #000;
	line-height: 22px;
}

.yp-direction-container{
	display: none;
	overflow: hidden;
	padding: 12px;
	background-color: #f9f8f8;
	border-bottom: solid 1px #e4e4e4;
}
.yp_direction_panel{
	float: left;
	overflow: hidden;
	width: 310px;
	margin-right: 10px;
}
.yp-direction-heading{
	color: #353738;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 8px;
}
.yp-direction-list{
	width: 310px;
	height: 284px;
    overflow: auto;
}
.yp-direction-map{
	height: 310px;
	border: solid 1px #f9f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/************View map*************/
.yp-map-container{
	border: 1px solid #E4E4E4;
    border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    box-shadow: -1px 4px 9px #F7F7F7;
    padding: 12px 12px 12px 0px;
	overflow:hidden;
}
.yp-map-detail{
	float: left;
	width: 820px;
	margin-right: 8px;
}
.yp-map-detail .yp-select{
	width: 302px;
	display: block;
	margin-left: 12px;
}
.yp-map-detail .yp-map-listing{
	overflow: auto;
	padding: 0px 6px 0px 0px;
	/*margin-top: 12px;*/
	height: 492px;
}
.yp-map-detail .yp-map-listing .yp-map-box{
	border-top: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4; 
	background-color: #f9f8f8;
	padding: 12px;
}
.yp-map-detail .yp-map-listing .yp-map-box:last-child{
	border-bottom: 1px solid #e4e4e4;
}
.yp-map-box .map-heading{
	overflow: hidden;
	margin-bottom: 8px;
}
.yp-map-box .map-heading a{
	color: #1d8bdf;
	font-weight: bold;
	font-size: 17px;
}
.yp-map-box .map-address{
	color: #707577;
	margin-bottom: 10px;
}
.yp-map-box a.view-more{
	display: block;
	float: left;
	background:url(../img/frontend/layout_2/view-more.png) no-repeat;
	height: 19px;
	line-height: 22px;
	padding-left: 23px;
	color: #a2b2b9;
}
.yp-map-canvas{
	height: 500px;
	width: 650px;
	float: left;
	margin-right: 10px;
}

.yp-map-info-window{
	width: 300px;
	overflow: hidden;
}
.yp-map-info-window label.title{
	display: block;
	margin-bottom: 5px;
}
.yp-map-info-window label.title a{
	font-weight: bold;
	font-size: 16px;
	color: #1d8bdf;
}
.yp-map-info-window span{
	display: block;
	margin-bottom: 3px;
	color: #707577;
	font-size: 13px;
}
.yp-map-info-window span label{
	color: #353738;
}
.yp-map-info-window span label a{
	color: #1d8bdf;
}

/*************catgory view***************/
.yp-category-container{
	overflow: hidden;
	margin-top: 30px;
}
.yp-category-column{
	display: block;
	float: left;
	width: 32%;
	margin: 0px 12px 0px 0px;
	padding: 0;
}
.yp-category-column:last-child{
	float: right;
	margin-right: 0px;
}
.yp-category-column li{
	display: block;
	list-style: none;
	height: 40px;
}
/**********account*************/
.yp-account-container{
	overflow: hidden;
	margin-top: 22px;
}
.yp-add-listing-container,
.yp-login-container,
.yp-register-container,
.yp-forgot-container{
	border: 1px solid #E4E4E4;
    border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    box-shadow: -1px 4px 9px #F7F7F7;
}
.yp-login-container{
	float: left;
	width: 300px;
}
.yp-register-container{
	float: right;
	width: 480px;
}
.yp-account-container .heading{
	font-size: 24px;
	color: #353738;
	border-bottom: solid 1px #e4e4e4;
	padding: 10px 12px 12px 12px;
	font-weight: bold;
	background-color: #f6f6f6;
}
.yp-add-listing-container .heading{
	font-size: 24px;
	color: #1d8bdf;
	border-bottom: solid 1px #e4e4e4;
	padding: 10px 12px 12px 12px;
	font-weight: bold;
	background-color: #f6f6f6;
}
.yp-account-container .account-text{
	color: #707577;
	line-height: 22px;
	margin: 12px 12px 14px 12px;
}
.yp-account-container .account-form{
	margin: 12px;
}
.yp-account-container .account-form .yp-button{
	cursor: pointer;
	display: block;
	float: left;
}

.yp-account-container .account-form .yp-forgot-password,
.yp-account-container .account-form .yp-back-account{
	display: block;
	line-height: 34px;
	color: #a1b1b8;
}

.yp-forgot-container{
	width: 798px;
}

.yp-error-container{
	margin: 18px;
	padding: 0px;
}
.yp-error-container li{
	line-height: 20px;
	color: red;
}
.yp-system-error{
	color: red;
}
.yp-system-message{
	color: #1d8bdf;
}

.yp-add-listing-container #frmYPAddListing{
	padding: 10px;
}
.yp-add-listing-container #frmYPAddListing p label.title{
	display: inline-block;
	width: 140px;
	margin-bottom: 0;
}
.pj-form-field-custom {
    display: inline-block;
}
.pj-form-field-before {
    border-radius: 3px 0 0 3px;
    border-right: medium none;
}
.pj-form-field-before, .pj-form-field-after {
    background: linear-gradient(to bottom, #efefef 0%, #eeeeee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #c9cfd4;
    display: inline-block;
    float: left;
    height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 26px;
}
.pj-form-field-before abbr, .pj-form-field-after abbr {
    display: block;
    position: absolute;
}
.pj-form-field-icon-text {
    color: #777878;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
    width: 26px;
}
.pj-form-field-custom-before .pj-form-field {
    border-radius: 0 3px 3px 0;
}
.pj-form-field-custom-before .pj-form-field, .pj-form-field-custom-after .pj-form-field {
    float: left;
    line-height: 14px;
    margin: 0;
    padding: 8px 6px;
    vertical-align: top;
    background-color: #fbfbfb;
    border: 1px solid #d4d4d4;
    border-left: 0;
    height: auto !important;
}
.ui-widget{
    font-family: inherit;
    font-size: inherit;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: inherit;
    font-size: inherit;
}
.notice-box {
display: none;
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
    border: 1px solid #A7E5FC;
}
.notice-middle {
    background: #EAF5FB;
    overflow: hidden;
    padding: 10px;
    position: relative;
}
.notice-middle .notice-info {
    background: url("../img/backend/icon-info.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 32px;
    margin: 0 10px 0 0;
    width: 32px;
}
.notice-middle .block {
    display: block;
}
.notice-middle .bold {
    font-weight: bold;
}
.notice-middle .notice-close {
    background: url("../img/backend/closeGray.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 16px;
    position: absolute;
    right: 4px;
    top: 4px;
    width: 16px;
}
.yp-add-listing-container .pj-checkbox:hover, .yp-add-listing-container .pj-checkbox:focus, .yp-add-

listing-container .pj-checkbox-hover, .yp-add-listing-container .pj-checkbox-checked {
    background: none repeat scroll 0 0 #dedede;
    border: 1px solid #b5b7b9;
    box-shadow: 0 2px 3px #cdcdcd inset;
    color: #5a5a59;
}
.yp-add-listing-container ul.yp-listing-categories{
	margin: 0;
	padding: 0;
}
.yp-add-listing-container ul li{
	list-style: outside none none;
}
.yp-add-listing-container .pj-checkbox {
    background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #9c9b99;
    padding: 8px;
    display: inline-block;
    vertical-align: top;
    width: 29%;
}
.yp-add-listing-container .pj-checkbox input {
    float: left;
}
.yp-add-listing-container .pj-checkbox label {
    display: block;
    padding: 0 0 0 17px;
}
.yp-add-listing-container #gallery button.pj-button-icon{
	padding: 6px 8px;
}
.yp-add-listing-container em {
    display: block;
    margin: 5px 0 5px 150px;
    padding: 3px 0 2px;
}
.yp-add-listing-container label.err {
    background-color: #ffb4b4;
    border: 1px solid #990000;
    border-radius: 3px;
    color: #660000;
    display: block;
    margin: 0;
    padding: 5px;
    width: auto;    
}

.form .title {
    display: block;
    float: left;
    padding: 6px 0 0;
    width: 150px;
}
input.pj-form-field[type="text"], input.pj-form-field[type="password"] {
    height: unset;
}
ul#yp_register_error_container li {
	list-style: inside none disc !important;
}
.yp-submission-container ul{
	margin: 0 auto;
    width: 100%
}
.yp-submission-container ul li {
	list-style: none;
	display: inline-block;
	width: 30%;
	margin-bottom: 10px;
}
.yp-submission-container ul li.yp-submission-item{
	border: 1px solid #DAD4C8;
}
.yp-submission-container ul li .yp-submission-item-top{
    background-color: #EFEFEF;
    color: #968826;
    font-size: 25px;
    height: 80px;
    line-height: 80px;
    text-align: center;
	    font-weight: bold;
}
.yp-submission-container ul li .yp-submission-item-center{
	font-size: 18px;
    height: 150px;
    padding-top: 40px;
    text-align: center;
}
.yp-submission-container ul li .yp-submission-item-bottom{
	border-top: 1px solid #ECECEC;
	text-align: center;
	height: 50px;
}
.yp-submission-container ul li .yp-submission-item-bottom .pj-button-submission{
	background-color: #ffd06e;
    border: medium none;
    border-radius: 5px;
    font-size: 15px;
    margin-top: 5px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
	    font-weight: bold;
}
.yp-submission-container ul li .yp-submission-item-bottom a.pj-button-submission{
	display: block;
    margin: 5px 10px;
    color: #000;
}
/** Comments **/
.yp-container .stb-comment-container{
	overflow: hidden;
	padding: 10px;
	background-color: #eeeded;
}
.yp-container .stb-comment-container .heading{
	background:url(../img/frontend/layout_2/comment_icon_2.png) 0 0 no-repeat;
	height: 33px;
	padding-left: 38px;
	color: #bdbdbd;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.yp-container .stb-comment-container{
	margin: 10px 0;
}
.stb-comment-container .stb-no-comment{
	display: block;
	margin-bottom: 16px;
}
.stb-comment-container .comment-box{
	overflow: hidden;
	margin-bottom: 20px;
}
.stb-comment-container .comment-box .author{
	overflow: hidden;
	margin-bottom: 6px;
}
.stb-comment-container .comment-box .author label{
	display: block;
	color: #101112;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-right: 6px;
}
.stb-comment-container .comment-box .author label.listing-title a{
	color: #c60012;
    font-weight: 500;
    padding-right: 30px;
}
.stb-comment-container .comment-box .author span{
	font-family: 'Open Sans Condensed', sans-serif;
	float: left;
	color: #bcbdbd;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 4px;
}
.stb-comment-container .comment-box .author span.comment-info{
	color: #818181;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}
.stb-comment-container .comment-box .comment-text{
	background-color: #ffffff;
	padding: 8px;
	color: #333;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	line-height: 22px;
}
.stb-comment-container .comment-box .comment-text.black-text{
	color: #000;
}

.stb-comment-form{
	overflow: hidden;
}
.stb-text,
.stb-textarea{
	background-color: #f7f7f7;
	border: solid 1px #c7c8c4;
	box-shadow: inset 2px 2px 1px #e9e9e9;
	padding: 8px 6px;
	
	color: #5a5a5b;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.stb-form{
	overflow: hidden;
}
.stb-form p{
	overflow: hidden;
	margin: 0 0 18px;
}
.stb-form .title{
	display: block;
}
.stb-form em label.stb-form-error{
	color: red;
	font-style: normal;
}
.stb-form .stb-button{
	border: none;
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	padding: 4px 20px;
	background-color: #129ad9;
	text-decoration: none;
	cursor: pointer;
}
.stb-form .stb-button:hover{
	background-color: #26b1f1;
}
.stb-form .stb-captcha{
	width: 100px;
	float: left;
	margin-right: 4px;
}

.stb-comment-form .std-comment-message{
	color: #129ad9;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 16px;
}
.stb-comment-form .std-comment-error{
	color: red;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 16px;
}
.stb-comment-form .stb-text,
.stb-comment-form .stb-textarea{
	width: 96%;
}


.yp-rating-container .rating-container{
	overflow: hidden;
	visibility:hidden;
	margin-bottom: 4px;
	text-align: center;
}
.yp-rating-container .rating-container span.rating-label{
	display: block;
	float: left;
	color: #a5a6a8;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
}
.yp-rating-container .rating-container span.post-rating{
	overflow: hidden;
	width: 110px;
	display: block;
	float: left;
}
.yp-rating-container .rating-container span.post-rating span{
	display: block;
}
.yp-rating-container .ui-stars-star,
.yp-rating-container .ui-stars-cancel {
  float: left;
  display: block;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
}
.yp-rating-container .ui-stars-star a,
.yp-rating-container .ui-stars-cancel a {
  width: 20px;
  height: 20px;
  display: block;
  background: url(../img/frontend/layout_2/crystal_stars_20px.png) no-repeat 0 0;
}
.yp-rating-container .ui-stars-star a {
  background-position: 0 -40px;
}
.yp-rating-container .ui-stars-star-on a {
  background-position: 0 -60px;
}
.yp-rating-container .ui-stars-star-hover a {
  background-position: 0 -80px;
}
.yp-rating-container .ui-stars-cancel-hover a {
  background-position: 0 -20px;
}
.yp-rating-container .ui-stars-star-disabled,
.yp-rating-container .ui-stars-star-disabled a,
.yp-rating-container .ui-stars-cancel-disabled a {
  cursor: default !important;
}

.yp-rating-container .stb-statistics{
	overflow: hidden;
	/*margin-top:5px;*/
}
.yp-rating-container .stb-statistics .right{
	overflow: hidden;
	float: right;
	padding-right:5px;
}
.yp-rating-container .stb-statistics .right .comments{
	float: right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #ffffff;
	background-color: #e3e3e3;
	padding-right: 4px;
	margin-left: 10px;
}
.yp-rating-container .stb-statistics .right .comment-red{
	background-color: #ef5e5e;
}
.yp-rating-container .stb-statistics .right .comments span{
	background:url(../img/frontend/layout_2/comment_icon.png) left center no-repeat;
	padding-left: 22px;
}
.yp-rating-container .stb-statistics .right .rating-container{
	overflow: hidden;
	float: right;
	visibility: visible;
}
.yp-switch-layout-icon {
	margin-bottom: 5px;
}
.yp-filter-container .yp-switch-layout-icon {
	margin-top: 10px;
}
.yp-switch-layout-icon a {
    display: block;
    float: right;
    height: 22px;
    margin-left: 8px;
    width: 22px;
}
.yp-switch-layout-icon a.yp-listings-map {
    background: url("../img/frontend/layout_2/map-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  /*  margin-right: 25px;
    text-indent: 23px;
	*/
    color: #a5a6a8 !important;
}
.yp-switch-layout-icon a.yp-listings-list {
    background: url("../img/frontend/layout_2/list.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.yp-switch-layout-icon a.yp-listings-grid {
    background: url("../img/frontend/layout_2/grid.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.yp-map-search-container .yp-switch-layout-icon{
	margin: 0 !important;
    padding-top: 10px;
}
.yp-map-search-container label.yp-title{
	display: inline-block;
    width: 25%;
}
.yp-map-search-container .yp-filter-category{
	width: 36%;
}
.yp-map-search-container .yp-filter-center-postal{
	width: 44%;
}
.yp-map-search-container .yp-fiter-button{
	width: 14%;
}
.yp-map-search-container .yp-fiter-icon{
	float: right;
	/*margin-top: 8px;
 	margin-right: 10px;*/
}
.yp-map-search-container .yp-filter-category,
.yp-map-search-container .yp-filter-center-postal,
.yp-map-search-container .yp-fiter-button{
	float: left;
}

.autocomplete-suggestions {
  overflow: auto;
  background: white;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border: 1px solid #bacbe3;
  text-align: left;
}
.autocomplete-suggestion {
  /*white-space: nowrap;*/
  overflow: hidden;
  display: block;
  padding: 2px 5px;
}
.autocomplete-suggestion .value{
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.autocomplete-suggestion .value:hover {
  background: #f1f1f1;
}
.autocomplete-suggestions .value strong {
  font-weight: 600;
  color: #3399FF;
}
.autocomplete-suggestions .parent-item {
  font-weight: 600;
}
.autocomplete-suggestions .child-item {
  padding-left: 30px;
}
.autocomplete-suggestion img{
	margin-right: 5px;
    vertical-align: middle;
}
.autocomplete-suggestion .header{
	color: #6c6d6d;
}
.autocomplete-suggestion .header strong{
	font-weight: normal;
}
.yp-container .yp-switch-layout-icon{
	display: block;	
}
.yp-menu-container .yp-hidden-menu{
	display: none;
}
.yp-map-search-container div {
	margin-bottom: 5px;
}
.yp-listing-price{
	font-weight: bold;
	position: absolute;
    right: 5px;
    top: 10px;
}
.yp-detail-container .yp-listing-price{
	top: 25px;
}
.yp-filter-center-postal .yp-search-type {
	margin-right: 10px;
    margin-top: 9px;
}

::-webkit-input-placeholder {
   color: black;
   font-size: 11px;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;
   font-size: 11px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;
   font-size: 11px; 
}

:-ms-input-placeholder {  
   color: black;
   font-size: 11px;  
}
#yellow_footer{display:none;}

.yp-listing-box .detail a.phone{
	display: block;
	float: right;
	background:url(../img/frontend/layout_2/phone-icon.png) no-repeat;
	height: 20px;
	line-height: 22px;
	padding-left: 23px;
	color: #1d8bdf;
	font-weight: 600;
}
ul.yp-suburb-nav{
	margin: 0 0 15px;
	padding: 0;
}
ul.yp-suburb-nav li{
	display: inline-block;
    list-style: outside none none;
	padding-right: 10px;
}

.yp-container .yp-image-ads{
	margin: 5px 0 10px;
}
.yp-container .yp-image-ads span{
	display: inline-block;
	width: 32%;
}
.yp-container .yp-image-ads span img{
	width: 100%;
	height: 150px;
}

@media only screen and (max-width: 480px){
	.yp-container{
		width: 100%;
		margin: 0px;
	}
	.yp-inner-container{
		margin: 8px 10px;
	}
	.yp-menu-container{
		position: relative;
	}
	.yp-menu-container .left,
	.yp-menu-container .right{
		display: none;	
	}
	.yp-menu-container .yp-menu{
		display: none;
		position: absolute;
		top: 59px;
		left: 0px;
		background-color: #47494B;
		width: 100%;
		padding: 10px 0px;
		z-index: 9999;
	}
	.yp-menu-container .yp-menu li{
		display: block;
		float: none;
		overflow: hidden;
		height: 34px;
		line-height: 34px;
	}
	.yp-menu-container .yp-menu li a{
		display: block;
		padding: 0px 16px 0px 16px;
		font-size: 15px;
		font-weight: bold;
		color: #B3BCC0;
	}
	.yp-menu-container .yp-menu li.yp-menu-focus a,
	.yp-menu-container .yp-menu li:hover a{
		
	}
	.yp-menu-container .yp-hidden-menu{
		display: block;
		float: left;
		color: #B3BCC0 !important;
		font-size: 15px;
	    font-weight: bold;
	    padding: 0 16px;
		background: url("../img/frontend/layout_2/menu-focus-bg.png") repeat-x scroll 0 0 #8D8885;
	    height: 59px;
    	line-height: 55px;
		position: relative;
		z-index: 2;
	}
	.yp-search-box{
		width: 100% !important;
	}
	.yp-search-box .yp-text-category {
	    width: 30% !important;
		margin-right:1%;
	}
	.yp-search-box .yp-text-keyword {
	    width: 30% !important;
	}
	.yp-search-box .yp-search-icon{
	  width:23%;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
		margin-bottom: 10px;
		float: none;
		margin-top: 5px;
	    width: 100%;
	}
	.yp-filter-box select{
		display: block;
		width: 100%;
	}
	.yp-filter-container .yp-sorting-box{
		float: left;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
   		float: left;
	}
	.yp-container .yp-listing .yp-listing-box{
		float: none !important;
		width: auto;
	}
	.yp-container .yp-listing .yp-listing-box .yp-description{
		height: auto;
	}
	.yp-container .yp-switch-layout-icon{
		float:left;
	}
	.yp-container .yp-map-search-container .yp-switch-layout-icon{
		display: block;	
	}
	.yp-gallery{
		width: auto;
		float: none;
		margin-right: 0px;
	}
	.yp-gallery .yp-main-photo img{
		width: 100%;
	}
	.yp-gallery .yp-last-photo {
		float: left;
	}
	.ojs-holder{
		width: 92% !important;
		left: 0px !important;
	}
	.ojs-container .yp-form .yp-text,
	.ojs-container .yp-form .yp-textarea{
		width: 100%;
	}
	#yp_start_address{
		width: 95%;
	}
	.yp_direction_panel{
		width: 100% !important;
	}
	.yp-direction-map{
		width: 100% !important;
	}
	.yp-direction-list{
		width: 100%;
	}
	.yp-category-container .yp-category-column{
		width: auto;
	}
	.yp-category-column:last-child {
		float: left;
	}
	.yp-account-container .yp-login-container{
		width: auto;
		float: none;
		margin-bottom: 20px;
	} 
	.yp-account-container .yp-register-container{
		width: auto;
		float: none;
	}
	.yp-account-container .yp-form .yp-text{
		width: 95%;
	}
	.yp-account-container .yp-form .yp-captcha{
		width: 100px !important; 
	}
	.yp-forgot-container{
		width: 100%;	
	}
	.yp-map-search-container .yp-w200{
		width: 95%;
		margin-bottom: 5px;
	}
	.yp-map-search-container .yp-w200{
		width: 95%;
		margin-bottom: 5px;
	}
	.yp-map-search-container .yp-button{
		float: left;
		margin-bottom: 5px;
		margin-left: -12px;
	}
	.yp-map-container{
		padding: 0px;
	}
	.yp-map-container .yp-category-outter{
		margin: 10px !important;
	}
	.yp-map-container #yp_map_category {
	    display: block;
	    position: relative !important;
	    width: 95%;
	    left: 0px;
	}
	.yp-map-container .yp-map-canvas-outter{
		margin: 10px !important;
		overflow: hidden;
	}
	.yp-map-container .yp-map-canvas {
		width: 100%;
	}
	.yp-map-container .yp-map-detail{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.yp-map-detail .yp-map-listing{
		height: auto;
	}
	
	.yp-map-search-container label.yp-title {	    
	    width: 18%;
	}
	.yp-map-search-container input {	    
	    width: 70%;
	}
	.yp-map-search-container .yp-fiter-button {	    
	    width: 50%;
		margin-left: 10px;
	}
	.yp-map-search-container .yp-filter-category, 
	.yp-map-search-container .yp-filter-center-postal,
	.yp-map-search-container .yp-search-field {
	    width: 100%;
	}
	.yp-filter-center-postal .yp-search-type{
		margin-bottom: 10px;
		margin-top: 0;
    	width: 100%;
	}
	.yp-filter-center-postal .yp-search-type input {
		width: auto;
	}
	.yp-filter-center-postal .yp-text-search{
		width: 95%;	
	}
	
	.yp-add-listing-container #frmYPAddListing p label.title {
		display: block;
	    padding: 5px 0 !important;
	    width: 100%;	
	}
	.yp-add-listing-container #frmYPAddListing .yp-text, 
	.yp-add-listing-container #frmYPAddListing .yp-select, 
	.yp-add-listing-container #frmYPAddListing .yp-textarea{
		width: 95%;
	}
	.yp-add-listing-container #frmYPAddListing .ui-multiselect{
		width: 100% !important;
	}
	.yp-add-listing-container #frmYPAddListing .mceEditor .mceLayout{
		width: 100% !important;
	}
	.yp-add-listing-container #frmYPAddListing .pj-checkbox {
	   width: 95% !important;
	}
	#gallery .pj-gallery-buttonset{
		padding: 4px 5px;
	}
	#gallery .pj-gallery-buttonset{
		padding: 4px 5px;
	}
	.yp-menu-container .header-menu,.yp-menu-container .yp-hidden-menu{
		/*display:none!important;*/
	}
	.yp-menu-container .yp-search-box .yp-text{
		font-size:13px;
	}
	.autocomplete-suggestions {
		width: 98%!important;
		left: 1%!important;
		text-align:center;
	}
	.autocomplete-suggestion{
		padding:5px 8px;
	}
	.autocomplete-suggestion:hover{
		background:#eee;
	}
	#yellow_footer{display:block;position:fixed;bottom:0;left:0;width:100%;height:60px;background:rgba(255,255,255,.9);z-index:1;  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);filter: alpha(opacity=90);-moz-box-shadow: 0 -4px 4px -2px rgba(48, 48, 48, 0.5);-webkit-box-shadow: 0 -4px 4px -2px rgba(48, 48, 48, 0.5);box-shadow: 0 -4px 4px -2px rgba(48, 48, 48, 0.5);font-size:12px;text-align:center;padding-top:5px;}
	#yellow_footer span{width:30px;height:30px;border:solid 1px #1d8bdf;border-radius:50%;display:block;margin:0 auto;}
	#yellow_footer span.map{background: url("../img/frontend/layout_2/map-icon.png") no-repeat center center; }
	#yellow_footer span.list{background: url("../img/frontend/layout_2/list.png") no-repeat center center; }
	.yp-map-container .yp-map-detail{display:none;}
	
	.yp-listing-box .heading{padding:10px;}
	.yp-listing-box .heading .listing-title{padding:0;}
	.yp-rating-container .stb-statistics .right .comments{margin:0;}
	
	.yp-container .yp-image-ads span{
		width: 100%;
		padding-bottom: 2px;
	}
	.yp-container .yp-image-ads span img{
		height: auto;
	}
}
@media only screen and (max-width: 690px) and (min-width: 481px){
	.yp-container{
		width: 100%;
		margin: 0px;
	}
	.yp-inner-container{
		margin: 8px 10px;
	}
	.yp-menu-container{
		position: relative;
	}
	.yp-menu-container .left,
	.yp-menu-container .right{
		display: none;	
	}
	.yp-menu-container .yp-menu{
		display: none;
		position: absolute;
		top: 59px;
		left: 0px;
		background-color: #47494B;
		width: 100%;
		padding: 10px 0px;
		z-index: 9999;
	}
	.yp-menu-container .yp-menu li{
		display: block;
		float: none;
		overflow: hidden;
		height: 34px;
		line-height: 34px;
	}
	.yp-menu-container .yp-menu li a{
		display: block;
		padding: 0px 16px 0px 16px;
		font-size: 15px;
		font-weight: bold;
		color: #B3BCC0;
	}
	.yp-menu-container .yp-menu li.yp-menu-focus a,
	.yp-menu-container .yp-menu li:hover a{
		
	}
	.yp-menu-container .yp-hidden-menu{
		display: block;
		float: left;
		color: #B3BCC0 !important;
		font-size: 15px;
	    font-weight: bold;
	    padding: 0 16px;
		background: url("../img/frontend/layout_2/menu-focus-bg.png") repeat-x scroll 0 0 #8D8885;
	    height: 59px;
    	line-height: 55px;
		position: relative;
		z-index: 2;
	}
		
	.yp-search-box{
		width: 100% !important;
	}
	.yp-search-box .yp-text-category {
	    width: 35% !important;
		margin-right: 5px;
		margin-left: 5px;
	}
	.yp-search-box .yp-text-keyword {
	    width: 35% !important;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	.yp-filter-box select{
		display: block;
		width: 100%;
	}
	.yp-filter-container .yp-sorting-box{
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
   		float: left;
	}
	.yp-container .yp-listing .yp-listing-box{
		float: none !important;
		width: auto;
	}
	.yp-container .yp-listing .yp-listing-box .yp-description{
		height: auto;
	}
	.yp-container .yp-switch-layout-icon{
		display: none;	
	}
	.yp-container .yp-map-search-container .yp-switch-layout-icon{
		display: block;	
	}
	.yp-gallery{
		width: auto;
		float: none;
		margin-right: 0px;
	}
	.yp-gallery .yp-main-photo img{
		width: 100%;
	}
	.yp-gallery .yp-last-photo {
		float: left;
	}
	.ojs-holder{
		width: 92% !important;
		left: 0px !important;
	}
	.ojs-container .yp-form .yp-text,
	.ojs-container .yp-form .yp-textarea{
		width: 100%;
	}
	#yp_start_address{
		width: 97%;
	}
	.yp_direction_panel{
		width: 50% !important;
	}
	.yp-direction-map{
		width: 47% !important;
	}
	.yp-direction-list{
		width: 100%;
	}
	.yp-category-container .yp-category-column{
		width: auto;
	}
	.yp-category-column:last-child {
		float: left;
	}
	.yp-account-container .yp-login-container{
		width: auto;
		float: none;
		margin-bottom: 20px;
	} 
	.yp-account-container .yp-register-container{
		width: auto;
		float: none;
	}
	.yp-account-container .yp-form .yp-text{
		width: 95%;
	}
	.yp-account-container .yp-form .yp-captcha{
		width: 100px !important; 
	}
	.yp-forgot-container{
		width: 100%;	
	}
	.yp-map-container{
		padding: 0px;
	}
	.yp-map-container .yp-category-outter{
		margin: 10px !important;
	}
	.yp-map-container #yp_map_category {
	    display: block;
	    position: relative !important;
	    width: 95%;
	    left: 0px;
	}
	.yp-map-container .yp-map-canvas-outter{
		margin: 10px !important;
		overflow: hidden;
	}
	.yp-map-container .yp-map-canvas {
		width: 100%;
	}
	.yp-map-container .yp-map-detail{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.yp-map-detail .yp-map-listing{
		height: auto;
	}
	
	.yp-map-search-container label.yp-title {	    
	    width: 18%;
	}
	.yp-map-search-container input {	    
	    width: 70%;
	}
	.yp-map-search-container .yp-fiter-button {	    
	    width: 50%;
	}
	.yp-map-search-container .yp-filter-category, 
	.yp-map-search-container .yp-filter-center-postal {
	    width: 100%;
	}
	.yp-filter-category #yp_map_category {
	    width: 75%;
	}
	.yp-filter-center-postal .yp-search-type{
		width: 34%;	
	}
	.yp-filter-center-postal .yp-search-field{
		width: 58%;	
	}
	.yp-filter-center-postal .searchTypeOption{
		margin-bottom: 10px;
    	width: auto;
	}
	.yp-filter-center-postal .yp-text-search{
		width: 100%;	
	}
	
	.yp-add-listing-container #frmYPAddListing p label.title {
	    display: inline-block;
	    padding-left: 0;
	    width: 30%;
	}
	.yp-add-listing-container #frmYPAddListing .yp-text, 
	.yp-add-listing-container #frmYPAddListing .yp-select, 
	.yp-add-listing-container #frmYPAddListing .yp-textarea {
	    display: inline-block;
	    padding-left: 0;
	    width: 65%;
	}
	.yp-add-listing-container #frmYPAddListing input.yp-w200{
		margin-top: 10px;	
	}
	.yp-add-listing-container #frmYPAddListing .ui-multiselect{
		width: 65% !important;
	}
	.yp-add-listing-container #frmYPAddListing .mceEditor .mceLayout{
		width: 100% !important;
	}
	.yp-add-listing-container #frmYPAddListing .pj-checkbox {
	   width: 44% !important;
	}
}

@media only screen and (max-width: 767px) and (min-width: 691px){
	.yp-container{
		width: 100%;
		margin: 0px;
	}
	.yp-inner-container{
		margin: 8px 10px;
	}
	.yp-menu-container .yp-menu{
		display: block !important;
		position: relative;
	}
	.yp-menu-container .yp-hidden-menu{
		display: none !important;
	}
	.yp-menu-container .left,
	.yp-menu-container .right{
		display: none;	
	}
	
	.yp-search-box{
		width: 100% !important;
	}
	.yp-search-box .yp-text-category {
	    width: 40% !important;
		margin-right: 5px;
		margin-left: 5px;
	}
	.yp-search-box .yp-text-keyword {
	    width: 40% !important;
	}
	.yp-filter-container .yp-sorting-box{
		width: 45% !important;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
		margin-bottom: 10px;
		float: left;
		width: 55%;
	}
	.yp-filter-box select{
		width: 100%;
	}
	.yp-container .yp-listing .yp-listing-box .yp-description{
		height: auto;
	}
	.yp-listing-box{
		width: 48%;	
	}
	#yp_start_address{
	    width: 94%;
	}
	.yp-map-container #yp_map_category {
		width: 91%;
	}
	.yp-map-canvas-outter{
		float: right;
	    height: 540px;
	    width: 50%;
	}
	.yp-map-canvas {
	    height: 540px;
	    width: 52%;
	}
	.yp-map-detail {
		width: 48%;
		margin-right: 0px;
	}
	.yp-account-container .yp-login-container{
		width: 44%;
		float: left;
		margin-bottom: 20px;
	} 
	.yp-account-container .yp-register-container{
		width: 54%;
		float: right;
	}
	.yp-account-container .yp-form .yp-text{
		width: 95%;
	}
	.yp-account-container .yp-form .yp-captcha{
		width: 100px !important; 
	}
	.yp-forgot-container{
		width: 100%;	
	}
	.yp-map-search-container label.yp-title {	    
	    width: 21%;
	}
	.yp-map-search-container .yp-fiter-button {	    
	    width: 15%;
	}
	.yp-map-search-container .yp-filter-category{
	    width: 40%;
	}
	.yp-map-search-container .yp-filter-category #yp_map_category{
		width: 70%;	
	}
	.yp-map-search-container .yp-filter-center-postal {
	    width: 45%;
	}
	.yp-map-search-container .yp-filter-center-postal .yp-search-type{
		width: 52%;
	}
	.yp-map-search-container .yp-filter-center-postal .yp-search-field{
		width: 44%;
	}
	.yp-map-search-container .yp-filter-center-postal .yp-search-field input{
	    width: 100%;
	}
	
	.yp-add-listing-container #frmYPAddListing p label.title {
	    display: inline-block;
	    padding-left: 0;
	    width: 30%;
	}
	.yp-add-listing-container #frmYPAddListing .yp-text, 
	.yp-add-listing-container #frmYPAddListing .yp-select, 
	.yp-add-listing-container #frmYPAddListing .yp-textarea {
	    display: inline-block;
	    padding-left: 0;
	    width: 65%;
	}
	.yp-add-listing-container #frmYPAddListing input.yp-w200{
		margin-top: 10px;	
	}
	.yp-add-listing-container #frmYPAddListing .ui-multiselect{
		width: 65% !important;
	}
	.yp-add-listing-container #frmYPAddListing .mceEditor .mceLayout{
		width: 100% !important;
	}
	.yp-add-listing-container #frmYPAddListing .pj-checkbox {
	   width: 44% !important;
	}
}
@media only screen and (min-width: 768px){
	.yp-menu-container .yp-menu{
		display: block !important;
		position: relative;
	}
	.yp-menu-container .yp-hidden-menu{
		display: none !important;
	}
	.yp-menu-container .middle{
		float: left;
	    width: 100%;
	}
	.yp-search-box{
		width: 100% !important;
	}
	.yp-filter-container .yp-filter-box{
		display: block;
		margin-bottom: 10px;
		float: right;
		width: 55%;
	}
	.yp-filter-box select{
		float: right;
	}
	.yp-filter-container .yp-sorting-box{
		width: 45%;
	}
	.yp-search-box .yp-text-category {
	    width: 42% !important;
		margin-right: 5px;
	}
	.yp-search-box .yp-text-keyword {
	    width: 40% !important;
	}
	#yp_start_address{
		width: 93%;	
	}
	.yp-account-container .yp-login-container{
		width: 44%;
		float: left;
		margin-bottom: 20px;
	} 
	.yp-account-container .yp-register-container{
		width: 54%;
		float: right;
	}
	.yp-account-container .yp-form .yp-text{
		width: 95%;
	}
	.yp-account-container .yp-form .yp-captcha{
		width: 100px !important; 
	}
	.yp-forgot-container{
		width: 100%;	
	}
}	